body {
	font-family: 'futura_lt', sans serif;
}

h1, .title, h2, h3, .is-h1, .is-h2, .is-h3 {
	font-family: 'freight_medium_regular';
}

span.btn.btn-link.js-back-to-category-list.noloader {
    color: black;
    font-weight: bold;
    font-size: medium;
}

span.btn.btn-link.noloader.js-btn-cancel-choosen-category {
    color: black;
    font-weight: bold;
    font-size: medium;
}

span.btn.btn-link.noloader.js-btn-cancel-choosen-block {
    color: black;
    font-weight: bold;
    font-size: medium;
}

#commerce-product-add-to-cart-form .ticket-block-head .btn-link.js-btn-cancel-choosen-block {
    color: black;
    font-weight: bold;
    font-size: medium;
}

.path-manifestation .manifestation-header .container {
    color: white;
}

.polygon_block_enabled.polygon_block_filtered:not(.js-polygon_block_locked) {
    fill-opacity: 0 !important;
}

.bloc_meeting .arena .polygon_block_full, .bloc_meeting .arena .polygon_block.js-polygon_block_locked {
    fill-opacity: 0 !important;
}